/*

Theme Name: Astra Child Theme
Description: Astra Child Theme
Author: Peter Rolih
Author URI: https://icandesign.com.au
Template: astra
Version: 1.0.0
Text Domain: astra

*/

/* --- Fonts --- */

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenirltstd-light-webfont.eot');
	src:url('includes/fonts/avenirltstd-light-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenirltstd-light-webfont.woff') format('woff'), url('includes/fonts/avenirltstd-light-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenirltstd-book-webfont.eot');
	src:url('includes/fonts/avenirltstd-book-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenirltstd-book-webfont.woff') format('woff'), url('includes/fonts/avenirltstd-book-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenir-webfont.eot');
	src:url('includes/fonts/avenir-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenir-webfont.woff') format('woff'), url('includes/fonts/avenir-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:500;
	font-style:normal;
}

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenirltstd-medium-webfont.eot');
	src:url('includes/fonts/avenirltstd-medium-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenirltstd-medium-webfont.woff') format('woff'), url('includes/fonts/avenirltstd-medium-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:600;
	font-style:normal;
}

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenirltstd-heavy-webfont.eot');
	src:url('includes/fonts/avenirltstd-heavy-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenirltstd-heavy-webfont.woff') format('woff'), url('includes/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:700;
	font-style:normal;
}

@font-face {
	font-family:'Avenir';
	src:url('includes/fonts/avenirltstd-black-webfont.eot');
	src:url('includes/fonts/avenirltstd-black-webfont.eot') format('embedded-opentype'), url('includes/fonts/avenirltstd-black-webfont.woff') format('woff'), url('includes/fonts/avenirltstd-black-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:800;
	font-style:normal;
}

@font-face {
	font-family:'Brandon Grotesk Light V2';
	src:url('includes/fonts/brandongrotesque-light-webfont.eot');
	src:url('includes/fonts/brandongrotesque-light-webfont.eot') format('embedded-opentype'), url('includes/fonts/brandongrotesque-light-webfont.woff') format('woff'), url('includes/fonts/brandongrotesque-light-webfont.ttf') format('truetype');
	font-display: swap;
	font-weight:300;
	font-style:normal;
}
/* --- End Fonts --- */

/* --- Typography --- */
body,
h1, .entry-content h1,
h2, .entry-content h2,
h3, .entry-content h3,
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6,
.entry-content .elementor-heading-title {
	font-family: 'Avenir',Helvetica,Arial,sans-serif !important;
	font-weight: 400 !important;
	line-height: 1.4 !important;
}
.entry-content h1 {
    font-size: 2.75em !important;
    font-weight: 500 !important;
}
.entry-content h2 {
    font-size: 2.25em !important;
    font-weight: 500 !important;
}
.entry-content h3 {
    font-size: 1.75em !important;
    font-weight: 400 !important;
}
.entry-content h4 {
    font-size: 1.5em !important;
    font-weight: 400 !important;
}
.entry-content h5 {
    font-size: 1.25em !important;
    font-weight: 500 !important;
}
.entry-content h6 {
    font-size: 1.125em !important;
    font-weight: 500 !important;
}
.mec-event-container-simple .mec-monthly-tooltip h4 {
	font-size: 13px !important;
}
/* --- End Typography --- */

/* --- Hacky Layout Fix on Mediation/FDR page --- */
#mediation-fdr-page .dead-center {
	width: 100%;
	max-width: 100%;
	padding: 2em;
	box-sizing: border-box;
	position: relative;
}
@media (max-width: 767px) {
	.elementor-140 .elementor-element.elementor-element-2b74183:nth-child(2) {
		margin-top: -40px;
	}
	.elementor-140 .elementor-element.elementor-element-2b74183:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-140 .elementor-element.elementor-element-2b74183 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		background-color: transparent !important;
	}
	.elementor-140 .elementor-element.elementor-element-2b74183 > .elementor-element-populated {
		margin:  0 !important;
	}
}
/* --- End Hacky Layout Fix on Mediation/FDR page --- */

/* --- Dashboard Overrides --- */
.pmpro-account .elementor-section:last-child {
    padding-bottom: 2em !important;
}
/* --- End Dashboard Overrides --- */

/* --- Videos Listing --- */
#years {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0 2%;
}
#years li {
	padding: 0.5em 1em;
	margin-right: 0.5em;
	border-radius: 2.5em;
	border: 1px solid #ABD5D7;
	min-width: 80px;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
#years li.active, #years li:hover {
	background-color: #ABD5D7;
	color: #fff;
}
#years li:hover {
	opacity: 0.8;
	color: #352751;
}
#years li:last-child {
	margin-right: 0;
}
@media (max-width:540px) {
	#years {
		padding: 1em 2% 0;
	}
	#years li {
		min-width: 60px;
	}
}

.page-id-191 #featured {
	display: none;
}
.elementor-widget-container .blog-posts {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
}
.elementor-widget-container .blog-posts .owl-item {
	width: 33.33333%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.elementor-widget-container .blog-posts .owl-item article, .elementor-widget-container .blog-posts .owl-item article > div, .elementor-widget-container .blog-posts .owl-item article > div > div {
    flex: 1;
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.event-carousel-type2-head .mec-event-carousel-content-type2 {
	flex: 1;
}
.event-carousel-type2-head .mec-event-footer-carousel-type2 {
	padding-bottom: 3em;
	position: relative;
}
.event-carousel-type2-head .mec-event-footer-carousel-type2 .mec-booking-button {
    font-size: 1em !important;
	position: absolute;
	left: 50%;
	bottom:0;
	white-space: nowrap;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
.event-carousel-type2-head .mec-event-footer-carousel-type2 .mec-booking-button.disabled {
	background-color: #ececec;
	color: #ccc;
}
.event-carousel-type2-head .mec-event-footer-carousel-type2 .mec-booking-button:not(.disabled):hover {
	display: inline-block;
	cursor: pointer;
	background-color: #9DD6D8;
	color: #352751;
	transform: translate(-50%,-0.25em);
	-moz-transform: translate(-50%,-0.25em);
	-ms-transform: translate(-50%,-0.25em);
	-o-transform: translate(-50%,-0.25em);
	-webkit-transform: translate(-50%,-0.25em);
	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
}
@media (max-width:767px) {
	.elementor-widget-container .blog-posts .owl-item {
		width: 50%
	}
}
@media (max-width:540px) {
	.elementor-widget-container .blog-posts .owl-item {
		width: 100%
	}
}
/* --- End Training Videos Listing --- */

/* --- Notification Bar --- */
#wnb-bar {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	font-family: "Avenir Light", Sans-serif;
	position: absolute;
	width: 100%;
	z-index: 99999;
	text-align: center;
	color: #fff;
	height: auto;
	min-height: 33px;
	top: 0px;
	left: 0px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.5);
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
	font-size: 14px;
	line-height: 1.4;
	padding: 0.5em 2.25em;
	background-image: none !important;
}
#wnb-bar span {
	padding: 0.5em;
}
#wnb-bar span, #wnb-bar a {
	margin-left: 0.25em;
	margin-right: 0.25em;
}
#wnb-bar a {
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
#wnb-bar a:hover {
	opacity: 0.8;
}
#wnb-bar a span {
	padding: 0.25em 1em;
	display: inline-block;
	border-radius: 1.5em;
}
#wnb-bar #wnb-close {
	position: absolute;
	right: 10px !important;
	top: 10px !important;
	width: 24px;
	height: 24px;
	opacity: .6;
	cursor: pointer;
}
#wnb-bar #wnb-close:hover {
	opacity: 1
}
#wnb-bar #wnb-close:before, #wnb-bar #wnb-close:after {
	position: absolute;
	left: 50%;
	content: ' ';
	height: 24px;
	width: 2px;
	background-color: #fff;
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
#wnb-bar #wnb-close:before {
	transform: translateX(50%) rotate(45deg);
	-moz-transform: translateX(50%) rotate(45deg);
	-ms-transform: translateX(50%) rotate(45deg);
	-o-transform: translateX(50%) rotate(45deg);
	-webkit-transform: translateX(50%) rotate(45deg);
}
#wnb-bar #wnb-close:after {
	transform: translateX(50%) rotate(-45deg);
	-moz-transform: translateX(50%) rotate(-45deg);
	-ms-transform: translateX(50%) rotate(-45deg);
	-o-transform: translateX(50%) rotate(-45deg);
	-webkit-transform: translateX(50%) rotate(-45deg);
}
#wnb-bar #wnb-close:hover:before {
	transform: translateX(50%) scaleX(.5) rotate(90deg);
	-moz-transform: translateX(50%) scaleX(.5) rotate(90deg);
	-ms-transform: translateX(50%) scaleX(.5) rotate(90deg);
	-o-transform: translateX(50%) scaleX(.5) rotate(90deg);
	-webkit-transform: translateX(50%) scaleX(.5) rotate(90deg)
}
#wnb-bar #wnb-close:hover:after {
	transform: translateX(50%) scaleX(.5) rotate(-90deg);
	-moz-transform: translateX(50%) scaleX(.5) rotate(-90deg);
	-ms-transform: translateX(50%) scaleX(.5) rotate(-90deg);
	-o-transform: translateX(50%) scaleX(.5) rotate(-90deg);
	-webkit-transform: translateX(50%) scaleX(.5) rotate(-90deg)
}
/* --- End Notification Bar --- */

/* --- Newsfeed --- */
#newsfeed {
	margin: 0 auto 20px;
	max-width: 1200px;
	width: 92%;
}
#newsfeed .container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin: 0 -1em;
}
#newsfeed h3 {
	flex: 100% 1 1;
	padding: 0 1rem;
	text-align: center;
	text-transform: uppercase;
	color: #352751 !important;
	font-size: 2.5em;
	font-weight: var( --e-global-typography-primary-font-weight );
}
#newsfeed .newsfeed-wrapper {
	flex: 33.333% 1 1;
	padding: 1em;
}
#newsfeed .newsfeed-inner {
	color: #fff;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 2em;
	background-blend-mode: luminosity;
	background-color: #362890;
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}
#newsfeed .newsfeed-inner:before {
	content:'';
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background-color: rgba(98,181,196,0.95);
}
#newsfeed .newsfeed-inner > * {
	color: #fff;
	position: relative;
}
#newsfeed .newsfeed-inner h4 {
	font-weight: 600;
	font-size: 1.5em;
	width: 100%;
}
#newsfeed .newsfeed-inner h4:after {
	content:'';
	height: 1px;
	background-color: #fff;
	width: 100%;
	display: inline-block;
}
#newsfeed .newsfeed-inner .readMoreBtn {
	margin-top: auto;
	color: #fff;
	text-transform: uppercase;
	padding: 0.5em 1.5em;
	border: 1px solid #fff;
	border-radius: 2em;
	background-color: rgba(59,50,75,0.2);
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
#newsfeed .newsfeed-inner .readMoreBtn:hover {
	opacity: 0.8;
	background-color: rgba(55,40,144,0.5);
}
@media (max-width: 980px) {
	#newsfeed .newsfeed-wrapper {
		flex: 50% 1 1;
	}
}
@media (max-width: 540px) {
	#newsfeed .newsfeed-wrapper {
		flex: 100% 1 1;
	}
}
/* --- End Newsfeed --- */

/* --- Downloadable Resources Listing --- */
.downloadable-resources-wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	margin-bottom: 3em;
}
.downloadable-resources-wrapper .cat-meta {
	border-bottom: 1px solid;
}
.downloadable-resources-wrapper .cat-meta .h3 {
	font-size: 1.75em;
	margin-top: 1em;
	display: inline-block;
}
.downloadable-resources-wrapper .cat-meta:first-child .h3 {
	margin-top: 0;
}
.downloadable-resources-wrapper .term-wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item {
	width: calc(33.333% - 2em);
	padding: 2em;
	margin: 2em 3em 2em 0;
	border: 1px solid #B6B1BF;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item:nth-child(3n) {
	margin-right: 0;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .h4 {
	font-size: 1.125em;
	font-weight: 700;
	letter-spacing: -0.0125em;
	line-height: 1.4;
	display: inline-block;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta {
	margin: 1em 0
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta ul.author {
	padding: 0 0 0 1.5em;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta ul.author:before {
	content:'';
	width: 1em;
	height: 1em;
	display: inline-block;
	position: absolute;
	left:0;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width='12' height='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.11 8.14l-2.423 2.016L3.265 8.14l-.157.013C2.363 8.24 0 8.797 0 11.781A1.22 1.22 0 001.219 13h8.937a1.22 1.22 0 001.219-1.219c0-3.247-2.796-3.62-3.265-3.64zM5.28 12.187H1.22a.407.407 0 01-.406-.406c0-2.529 2.135-2.79 2.193-2.8l2.275 1.894v1.312zm5.281-.406a.407.407 0 01-.406.406H6.094v-1.312L8.369 8.98l.117.02c.457.095 2.076.578 2.076 2.78zM.335 2.54l.173.05v.956a.602.602 0 00-.305.515.6.6 0 00.282.5L.089 6.145c-.043.175.053.355.193.355h1.061c.14 0 .236-.18.193-.355L1.14 4.563a.6.6 0 00.282-.5.602.602 0 00-.305-.516v-.774l1.186.35c-.17.416-.272.868-.272 1.346a3.657 3.657 0 007.313 0c0-.478-.102-.93-.272-1.346l1.968-.584c.447-.132.447-.884 0-1.016L6.117.063a1.464 1.464 0 00-.859 0L.335 1.523c-.447.132-.447.884 0 1.016zm5.352 4.773A2.846 2.846 0 012.844 4.47c0-.399.094-.77.243-1.112l2.171.645c.33.097.611.063.789.019l2.24-.664c.15.342.244.716.244 1.112a2.846 2.846 0 01-2.844 2.843zm-4.21-5.28L5.49.84 5.54.828a.711.711 0 01.346.012l4.011 1.191-4.011 1.191c-.02.005-.186.061-.397 0l-4.011-1.19z' fill='%23A7A8A9' fill-rule='nonzero'/%3E%3C/svg%3E");
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item ul.resource-type li {
	display: inline-block;
	background-color: #9DD6D8;
	color: #fff;
	padding: 0.25em 0.5em;
	margin: 0 0.5em 0.5em 0;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.025em;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta ul.author li {
	display: inline-block;
	color: #A7A8A9;
	margin: 0;
	line-height: 1.4;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta ul.author li:not(.last):after {
	content: ' /';
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta .date {
	color: #A7A8A9;
	padding: 0 0 0 1.5em;
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta .date:before {
	content:'';
	display: inline-block;
	width: 1em;
	height: 1em;
	position: absolute;
	left:0;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width='12' height='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.156 1.625H8.937V.305A.306.306 0 008.633 0H8.43a.306.306 0 00-.305.305v1.32H3.25V.305A.306.306 0 002.945 0h-.203a.306.306 0 00-.305.305v1.32H1.22A1.22 1.22 0 000 2.844v8.937A1.22 1.22 0 001.219 13h8.937a1.22 1.22 0 001.219-1.219V2.844a1.22 1.22 0 00-1.219-1.219zm-8.937.812h8.937c.224 0 .406.183.406.407v1.218H.812V2.844c0-.224.183-.407.407-.407zm8.937 9.75H1.22a.407.407 0 01-.407-.406V4.875h9.75v6.906a.407.407 0 01-.406.406zM3.758 8.125a.306.306 0 00.304-.305V6.805a.306.306 0 00-.304-.305H2.742a.306.306 0 00-.305.305V7.82c0 .168.138.305.305.305h1.016zm2.437 0A.306.306 0 006.5 7.82V6.805a.306.306 0 00-.305-.305H5.18a.306.306 0 00-.305.305V7.82c0 .168.137.305.305.305h1.015zm2.438 0a.306.306 0 00.304-.305V6.805a.306.306 0 00-.304-.305H7.617a.306.306 0 00-.305.305V7.82c0 .168.138.305.305.305h1.016zm-2.438 2.437a.306.306 0 00.305-.304V9.242a.306.306 0 00-.305-.305H5.18a.306.306 0 00-.305.305v1.016c0 .167.137.304.305.304h1.015zm-2.437 0a.306.306 0 00.304-.304V9.242a.306.306 0 00-.304-.305H2.742a.306.306 0 00-.305.305v1.016c0 .167.138.304.305.304h1.016zm4.875 0H7.617a.306.306 0 01-.305-.304V9.242c0-.167.138-.305.305-.305h1.016c.167 0 .304.138.304.305v1.016a.306.306 0 01-.304.304z' fill='%23A7A8A9' fill-rule='nonzero'/%3E%3C/svg%3E");
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .meta .date span {
	display: inline-block;
	line-height: 1;
	padding-top: 0.25em;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description {
	color: #54595F;
	font-size: 0.875em;
	line-height: 1.4;
	flex: 1;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description .inner {
	height: 55px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description .read-more, .downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description .read-less {
	color: #0274BE;
	text-decoration: underline;
	font-weight: 600;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 1em;
	padding: 0.5em 0;
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description .read-more:hover, .downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .description .read-less:hover {
	cursor: pointer;
	color: #9DD6D8;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button {
	position: absolute;
	min-width: 140px;
	bottom: -3.25em;
	left:50%;
	background-color: #352751;
	color: #fff;
	font-size: 1em;
	border-radius: 3em;
	padding: 0.85em 1.5em 0.65em;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button:hover {
	background-color: #9DD6D8;
	color: #352751;
	transform: translate(-50%,-0.25em);
	-moz-transform: translate(-50%,-0.25em);
	-ms-transform: translate(-50%,-0.25em);
	-o-transform: translate(-50%,-0.25em);
	-webkit-transform: translate(-50%,-0.25em);
	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button svg {
	transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	-webkit-transform: translateY(-2px);
	transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button[data-link-type="file"] svg {
	margin-right: 0.75em;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button[data-link-type="external"] svg {
	margin-left: 0.75em;
}
.downloadable-resources-wrapper .term-wrapper .resource__grid_item .inner-wrap .button:hover svg path {
	fill: #352751;
}
@media (max-width: 767px) {
	.downloadable-resources-wrapper .term-wrapper .resource__grid_item {
		width: calc(50% - 0.75em);
		margin-right: 1.5em;
	}
	.downloadable-resources-wrapper .term-wrapper .resource__grid_item:nth-child(3n) {
		margin-right: 1.5em;
	}
	.downloadable-resources-wrapper .term-wrapper .resource__grid_item:nth-child(2n) {
		margin-right: 0;
	}
}
@media (max-width: 540px) {
	.downloadable-resources-wrapper .term-wrapper .resource__grid_item {
		width: 100%;
		margin-right: 0 !important;
	}
}
/* --- End Downloadable Resources Listing --- */

/* --- Single: Webinar --- */
.single-webinar #content {
	background: rgb(53,39,81);
	background: linear-gradient(142deg, rgb(71,61,94) 0%, rgb(40,33,90) 50%, rgb(0,70,115) 100%);
	color: #fff;
}
.single-webinar #content:before {
	content: '';
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background: rgb(16,12,24);
	background: linear-gradient(180deg, rgba(16,12,24,0) 50%, rgba(16,12,24,0.5) 100%);
}
.single-webinar #content .ast-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2em;
	min-height: 80vh;
}
.single-webinar #primary {
	padding-right: 0;
	width: 100%;
	flex: 100% 0 0;
	border-right: none;
}
.webinar-wrapper {
	text-align: center;
	width: 85%;
	max-width: 800px;
	padding: 1.5em 0;
	margin: 0 auto;
}
.webinar-wrapper h1 {
	margin-bottom: 1em;
	color: #fff;
}
.webinar-wrapper .webinar-video {
	margin-bottom: 1em;
	width: 100%;
	display: inline-block;
	padding-bottom: 56.25%;
	position: relative;
}
.webinar-wrapper .webinar-video:after {
	content: '';
	width:80%;
	height: 1px;
	bottom: -2.5em;
	position: absolute;
	background-color: #fff;
	left:50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.webinar-wrapper .webinar-video iframe {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	box-shadow: 0 5px 25px rgb(25,18,38);
	-moz-box-shadow: 0 5px 25px rgb(25,18,38);
	-webkit-box-shadow: 0 5px 25px rgb(25,18,38);
}
.webinar-wrapper .webinar-content {
	text-align: left;
	line-height: 1.4;
	padding: 2em 1em 0;
	margin-top: 1em;
}
.single-webinar .pagination {
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    justify-content: space-between;
}
.single-webinar .pagination .webinar-prev, .single-webinar .pagination .webinar-next {
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 192 512'%3E%3Cpath fill='%23fff' d='M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z'/%3E%3C/svg%3E");
    background-position:  10% center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 1em 1em 1em 2em;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-moz-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
	-webkit-transition: all 0.3s cubic-bezier(.42,.65,.27,.99);
}
.single-webinar .pagination .webinar-prev {
    margin-right: auto;
}
.single-webinar .pagination .webinar-next {
    margin-left: auto;
    padding: 1em 2em 1em 1em;
    background-position:  90% center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 192 512'%3E%3Cpath fill='%23fff' d='M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z'/%3E%3C/svg%3E");
}
.single-webinar .pagination .webinar-prev:hover {
    background-position:  5% center;
}
.single-webinar .pagination .webinar-next:hover {
    background-position:  95% center;
}
@media (max-width: 540px) {
	.single-webinar #content .ast-container {
		padding: 0;
	}
	.webinar-wrapper h1 {
		font-size: 1.5em;
	}
	.single-webinar .pagination {
	    position: absolute;
	    top:0;
	    height: 100%;
	    width: 100%;
	}
	.single-webinar .pagination .webinar-prev, .single-webinar .pagination .webinar-next {
		padding: 3.5%;
		background-position:  center;
		background-size: 1.5em;
	}
	.single-webinar .pagination span {
		display: none;
	}
}
/* --- End Single: Webinar --- */